@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.menu a {
	
	width:178px; 
	height:24px; 
	background:url(images/menu_bg.png); 
	display:block; 
	padding-left:25px; 
	padding-top:8px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	
}

.menu a:hover {
	
	width:178px; 
	height:24px; 
	background:url(images/menu_bg_hover.png); 
	display:block; 
	padding-left:25px; 
	padding-top:8px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#333;
	
}

.menu1 a {
	
	width:178px; 
	height:25px; 
	background:url(images/menu_bg.png); 
	display:block; 
	padding-left:25px; 
	padding-top:8px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	
}

.menu1 a:hover {
	
	width:178px; 
	height:25px; 
	background:url(images/menu_bg_hover.png); 
	display:block; 
	padding-left:25px; 
	padding-top:8px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#333;
	
}


.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.alt_baslik {
	font-family: Arial, Helvetica, sans-serif;
	color: #069;
	line-height:1.3;
	font-weight: normal;
}

.ara {
	height:10px;
	
}
.ara1 {
	background:url(images/ara.png);
	height:1px;
	
}

.metin {
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.3;
	font-size: 12px;
	color: #464646;
	font-weight: normal;
}

.date_ara {background:#CCC; height:1px; width:116px;}
.date_ara1 {background:#CCC; height:1px; width:165px;}
.date_baslik{
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#C30;
}


.ust_link a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FFF;
	text-decoration:none;
}
.ust_link a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#CCC;
	text-decoration:underline;
}
.sponsor_baslik {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: bold;
	font-size: 14px;
}
.news_metin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}


#page {
	background-color:#efefef;

	margin:50px auto;
	padding:20px 150px 20px 50px;
	min-height:600px;
	border:2px solid #fff;
	outline:1px solid #ccc;
	text-align:left;
}

h1, h2 {
	letter-spacing:-1px;
	color:#2D5AC3;
	font-weight:normal;		
	margin-bottom:-10px;
}

h1 {
	font-size:10px;
}

h2 {
	font-size:10px;
}

.less {
	font-family: Arial, Helvetica, sans-serif;
	color:#999;
	font-size:11px;
}



.forma a {
	font-family: Arial, Helvetica, sans-serif;
	display:block;
	background-color:#C00;
	height:20px;
	color: #FFF;
	font-size: 15px;
	text-decoration:none;
	padding:10px;
}

.forma a:hover {
	font-family: Arial, Helvetica, sans-serif;
	display:block;
	background-color:#CCC;
	height:20px;
	color: #FFF;
	font-size: 15px;
	text-decoration:underline;
	padding:10px 10px 10px 10px;
}

		
ul.tabs {
	font-family: Arial, Helvetica, sans-serif;
			
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 40px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin: 0;
	padding: 0;
	height: 40px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 21px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}
ul.tabs li a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 22px;
	font-weight:bold;
	padding:10px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	
	font-family: Arial, Helvetica, sans-serif;
	background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	font-family: Arial, Helvetica, sans-serif;
	
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}



.tab_container {
	
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width:800px;
	background: #fff;
}
.tab_content {
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px;
	font-size: 13px;
}

.tab_content1 {
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px;
	font-size: 12px;
}

.metin_baslik_alt {
	font-family: Arial, Helvetica, sans-serif;
	color: #197AD3;
	font-size: 13px;
	
}
.tab_container_baslik {
	font-family: Arial, Helvetica, sans-serif;
	color: #069;
	font-weight:bold;
	
}

.program_it {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #C00;
}
.italic_kurum {
	color: #7A7A7A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.hotels_baslik {
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
}
